<?php // Pagina de licitatii la cererea clientului

include(dirname(__FILE__).'/incs/config.inc.php');

$title = 'Licitații';

$description = 'Licitații - Porumbel Maraton';

$keyords = 'licitatii, bid';


require(HEAD);


include THEM.$set['theme'].'/homepage.php';


require(FOOT);
?>